{% embed 'modules/partials/base_module.html.twig' %}
    {% block module_content %}
        <div class="row">
        {% for item in items %}
            {% set values = item %}
            {% if(instanceof(values, '\\Thunder\\Shortcode\\Shortcode\\ProcessedShortcode')) %}
                {% set values = {
                  'image': item.getParameter('image'),
                  'attributes': parse_attributes(item.getParameter('attributes')),
                  'link': item.getParameter('link'),
                } %}
            {% endif %}
            <div class="item-image {{ values.attributes.class }}" {% include 'partials/_attributes.html.twig' with {'attributes': values.attributes, 'ignore': ['class']} %}>
                {% if values.link is not null %}
                    <a href="{{values.link}}">
                {% endif %}
                {% set images_page = grav.page.find('/images') %}
                {% if (values.image|split('.')[1] == 'svg') %}
                {{ images_page.media.files[values.image] }}
                {% else %}
                {{ images_page.media.images[values.image].html('', '', 'img-responsive') }}
                {% endif %}
                {% if values.link is not null %}
                    </a>
                {% endif %}
            </div>
        {% endfor %}
        </div>
    {% endblock %}
{% endembed %}